@page
{
	size: A4 landscape;
	margin: 5%;
	padding: 0%
}

header, footer, nav, #control
{
	display: none !important;
}

#tableListAdherents , #tableListAdherents th, #tableListAdherents  td, #tableListAdherents  tr,
#tableListContacts , #tableListContacts th, #tableListContacts  td, #tableListContacts  tr
{
	border: 1px solid black !important;
    padding-left: 2px;
    padding-right: 2px;
}

#tableListAdherents, #tableListContacts 
{
	letter-spacing: 1px;
	font-family: sans-serif;
	font-size: 18px;
	table-layout: auto;
	
	border-collapse: collapse;
    position			: absolute !important;
	height				: 100%  !important;
	width				: 100%  !important;
	top					: 30px  !important;

}

#tableListAdherents thead tr:nth-child(2), #tableListAdherents th:nth-child(6), #tableListAdherents td:nth-child(6),
#tableListContacts thead tr:nth-child(2), #tableListContacts th:nth-child(6), #tableListContacts td:nth-child(6),
.derCol, .hideCol
{
	display: none !important;
}

#tableListAdherents th, #tableListAdherents td,
#tableListContacts th, #tableListContacts td,
{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.seek_table, .derCol, a.selected, .messagepop
{
	display: none !important;
}

#tableListAdherents tr:nth-child(1) th, #tableListContacts tr:nth-child(1) th
{
	background-color	: white;
	top					: auto;
	z-index				: 5;
	position			: relative !important; 
}



#affichTable
{
	overflow-y			: none;
	position			: absolute;
	height				: 100%;
	width				: 98%;
	top					: 30px;
}

table .activite
{
     white-space: pre-wrap !important;
    width :5000px !important;
}

tr
{
	break-after: auto;
}
